#productoverview {
    position: relative;
    top: 70px;
    display: inline;
    float: left;
    height: 435px;
    width: 770px;
}
#productoverview > * {
    position: absolute;
    z-index:10;
}
#productoverview #background {
    top: 0;
    left:0;
    z-index:1;
}
#productoverview #birdies {
    top: 50px;
    right:189px;
    z-index:2;
}

#productoverview [id*="x-"] {
    top: 0px;
}
#x-socialflying {
    left:0 px;
}
#x-distance
 {
    left:191px;
}
#x-competition
 {
    left:360px;
}
#x-miniwing
 {
    left:523px;
}
#x-motor
 {
    left:653px;
}
#productoverview [id*="y-"] {
    left: 0px;
}

#y-performance {
    top: 0px;
}

#y-intermediate {
    top: 127px;
}

#y-safety {
    top: 293px;
}

#item-axis {
    top: 363px;
    left: 42px;
}
#item-discus {
    top: 319px;
    left: 87px;
}
#item-arcus {
    top: 277px;
    left: 138px;
}
#item-sensis {
    top: 225px;
    left: 184px;
}
#item-twin {
    top: 196px;
    left: 98px;
}
#item-mistral {
    top: 155px;
    left: 230px;
}
#item-astral {
    top: 90px;
    left: 274px;
}
#item-helios {
    top: 115px;
    left: 260px;
}
#item-stratus {
    top: 80px;
    left: 330px;
}
#item-core {
    top: 30px;
    left: 390px;
}
#item-hybrid {
    top: 302px;
    left: 528px;
}
#item-spitfire {
    top: 248px;
    left: 528px;
}
#item-mirage {
    top: 151px;
    left: 528px;
}
#item-apus {
    top: 106px;
    left: 528px;
}
#item-sting {
    top: 343px;
    left: 661px;
}
#item-tusker {
    top: 294px;
    left: 660px;
}
#item-naja {
    top: 175px;
    left: 661px;
}
#item-scorpio {
    top: 72px;
    left: 660px;
}


#birdies {
  -moz-animation-name: birdieflight;
  -moz-animation-iteration-count: once;
  -moz-animation-timing-function: linear;
  -moz-animation-duration: 30s;

  -webkit-animation-name: birdieflight;
  -webkit-animation-iteration-count: once;
  -webkit-animation-timing-function: linear;
  -webkit-animation-duration: 30s;
  -ms-animation-name: birdieflight;
  -ms-animation-iteration-count: once;
  -ms-animation-timing-function: linear;
  -ms-animation-duration: 30s;
  -o-animation-name: birdieflight;
  -o-animation-iteration-count: once;
  -o-animation-timing-function: linear;
  -o-animation-duration: 30s;
  animation-name: birdieflight;
  animation-iteration-count: once;
  animation-timing-function: linear;
  animation-duration: 30s;
}
@-moz-keyframes birdieflight {
    0% {
        right: -450px;
    }

    100% {
        right: 189px;
    }
}
@-webkit-keyframes birdieflight {
    0% {
        right: -450px;
    }

    100% {
        right: 189px;
    }
}
@-ms-keyframes birdieflight {
    0% {
        right: -450px;
    }

    100% {
        right: 189px;
    }
}
@-o-keyframes birdieflight {
    0% {
        right: -450px;
    }

    100% {
        right: 189px;
    }
}
@keyframes birdieflight {
    0% {
        right: -450px;
    }

    100% {
        right: 189px;
    }
}
